Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 14:52:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rudyline absalon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rudyline absalon Bot:  Hi Rudyline Absalon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336666670 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552027610            06:33 PM, 11th Aug                   Hamza             
       Hi Rudyline,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:35 PM, 11th Aug                     rudyline absalon                    Sice           06:36 PM, 11th Aug                     rudyline absalon                    Hello           06:36 PM, 11th Aug                   Hamza                   Could you please confirm is this your correct phone number 966552027610?           06:36 PM, 11th Aug                     rudyline absalon                    Since the other day.. Ur courier is telling to deliver my parcel           06:37 PM, 11th Aug                     rudyline absalon                    Yes           06:37 PM, 11th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:37 PM, 11th Aug                     rudyline absalon                    Yet until now its not coming  
          06:37 PM, 11th Aug                     rudyline absalon                    Twice already i sent my location           06:37 PM, 11th Aug                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:38 PM, 11th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:38 PM, 11th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:41 PM, 11th Aug                     rudyline absalon                    I buy it to be delivered in my location not to be pick up where else... I can understand if they failed to delivered if my location is remote.. But my location is just in road side.. How many time i ordered it was deliver same address and location           06:42 PM, 11th Aug                   Hamza                   We w
 ill deliver your order into your door step           06:47 PM, 11th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:47 PM, 11th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970296